html, button, input, select, textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio, canvas, img, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    background: #ccc;
    color: #000;
    margin: .2em 0;
    padding: .2em 0;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    text-indent: -9999px;
}

    .ir:before {
        content: "";
        display: block;
        width: 0;
        height: 150%;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0000);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    margin: -1px;
    padding: 0;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        overflow: visible;
        position: static;
        width: auto;
        margin: 0;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

::-moz-selection, ::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::-moz-selection, ::selection {
    background: #b3d4fc;
    text-shadow: none;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^=javascript:]:after, a[href^=#]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: .5cm;
    }
}

* {
    margin: 0;
    padding: 0;
}

/*****************************/
body {
    background: #083560;
}

.f_left {
    float: left;
}

.f_right {
    float: right;
}

.main-bg {
    background: none repeat scroll 0 0 #083560;
}

.client_login {
    width: 620px;
    height: 40px;
    margin-left:;
    background: url(../img/login_bg.png) no-repeat scroll 0 0;
    color: #fff;
    padding: 10px;
    float: right;
}

    .client_login h4 {
        font-family: "arial black", Helvetica, sans-serif;
        font-size: 12px;
        line-height: 120%;
        color: rgb(255,255,255);
        text-align: right;
        padding-right: 10px;
        margin-top: 2px;
        margin-left: 35px;
    }

    .client_login p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 120%;
        color: rgb(255,255,255);
        text-align: right;
        padding: 5px;
        margin-top: -2px;
    }

.login_input {
    width: 130px;
    height: 20px;
}

#go {
    background-color: #062848;
    height: 20px;
    margin-top: -8px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 35px;
}

.slogan {
    color: #ffffff;
    font-family: "Times New Roman", Georgia, Times, serif;
    font-size: 38px;
    line-height: 120%;
    text-align: right;
    float: right;
	margin:0 0 20px 0;
}
.slogan p {
    color: #ffffff;
    font-family: "Times New Roman", Georgia, Times, serif;
    font-size: 38px;
    line-height: 120%;
    text-align: right;
    float: right;
	margin:0 0 10px 0;
}

.primary-nav-inner {
    background-color: #072D52;
}

.custom_nav {
}

.nav-bg {
    background-color: #072D52;
}

.hr {
    height: 5px;
    background-color: #ADDBFF;
}

.slider {
	width:1200px;
	margin-right:auto;
	margin-left:auto;
}
.slider img {
        width: 100%;
        height: 378px;
		margin-right:auto;
	margin-left:auto;
    }

.support {
}

.support_left {
    margin-top: 45px;
    font-family: "Times New Roman", Georgia, Times, serif;
    font-size: 18px;
    font-weight: bold;
    color: rgb(68,68,68);
}

.support-bg {
    background-color: #fff;
}

.support_right {
    /*width:460px;*/
    padding-top: 30px;
    padding-bottom: 30px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 140%;
    color: rgb(51,51,51);
    text-align: left;
}

    .support_right p {
        border-left: 1px solid #083560;
        border-right: 1px solid #083560;
        padding-left: 15px;
        padding-right: 15px;
        float: left;
        width: 80%;
    }

    .support_right a {
        float: right;
        margin-right: 30px;
        padding-top: 2%;
    }

#support_next {
    margin-top: 30px;
}

.promo-bg {
}

.promo {
    border-top: 10px solid #062848;
    border-bottom: 10px solid #062848;
}

.promo_left {
    margin-top: 30px;
    margin-bottom: 30px;
}

.promo_text {
    background-color: #062848;
    margin-top: 15px;
    padding: 10px;
}

    .promo_text h2 {
        font-family: "Times New Roman", Georgia, Times, serif;
        font-size: 24px;
        line-height: 120%;
        color: rgb(172,218,255);
        text-align: left;
        border-bottom: 1px solid #fff;
        margin-top: 5px;
        margin-bottom: 10px;
        margin-left: 20px;
        padding-bottom: 5px;
    }

    .promo_text p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 120%;
        color: rgb(255,255,255);
        text-align: left;
        padding: 20px;
        padding-top: 0;
        margin-top: 10px;
    }

.promo_right {
    margin-top: 30px;
    margin-bottom: 30px;
}

#read_more {
    background-color: #083560;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(255,255,255);
    text-align: left;
}

    #read_more:hover {
        background-color: #204263;
    }

.promo_content {
}

.about {
    background-color: #fff;
}

.help {
}

    .help h2 {
        font-family: "Times New Roman", Georgia, Times, serif;
        font-size: 20px;
        line-height: 120%;
        color: rgb(6,51,95);
        text-align: left;
        padding: 5px;
        border-bottom: 1px solid #083560;
    }

    .help p {
        font-family: 'arial', Helvetica, sans-serif;
        font-size: 14px;
        line-height: 120%;
        color: rgb(82,82,82);
        text-align: left;
        margin-bottom: 20px;
    }

.help_btn {
    font-family: 'Arial', Helvetica, sans-serif;
    width: 85%;
    /*border-radius*/
    border-radius: 10px;
    margin-bottom: 8px;
    font-size: 16px;
    height: 40px;
    font-weight: bold;
}

    .help_btn i {
        float: right;
    }

.services {
}

    .services h2 {
        font-family: "Times New Roman", Georgia, Times, serif;
        font-size: 20px;
        line-height: 120%;
        color: rgb(6,51,95);
        text-align: left;
        padding: 5px;
        border-bottom: 1px solid #083560;
    }

    .services p {
        font-family: 'arial', Helvetica, sans-serif;
        font-size: 14px;
        line-height: 120%;
        color: rgb(82,82,82);
        text-align: left;
        margin-bottom: 20px;
    }

.services_btn {
    font-family: 'Arial', Helvetica, sans-serif;
    width: 85%;
    /*border-radius*/
    border-radius: 10px;
    margin-bottom: 8px;
    font-size: 16px;
    height: 40px;
    font-weight: bold;
}

    .services_btn i {
        float: right;
    }


.letest_news {
}

    .letest_news h2 {
        font-family: "Times New Roman", Georgia, Times, serif;
        font-size: 20px;
        line-height: 120%;
        color: rgb(6,51,95);
        text-align: left;
        padding: 5px;
        border-bottom: 1px solid #083560;
        margin-bottom: 5px;
    }

.news {
    width: 100%;
}

.news3 {
    width: 100%;
    margin-bottom: 2px;
}

#time {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: rgb(82,82,82);
    text-align: left;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
}

.news3 p, .news p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: rgb(82,82,82);
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
}

.news_button {
    font-family: 'arial black', Helvetica, sans-serif;
    font-size: 10px;
    line-height: 120%;
    color: rgb(255,255,255);
    text-align: left;
    font-weight: bold;
    margin-left: 60%;
    margin-bottom: 5px;
}

.consult_h1 {
    margin-bottom: 0;
    margin-top: 0px;
}

    .consult_h1 h1 {
        background: #fff;
        width: 375px;
        height: 40px;
        padding: 5px;
        padding-left: 20px;
        margin-top: 0px;
        font-family: "Times New Roman", Georgia, Times, serif;
        font-size: 30px;
        line-height: 80%;
        color: rgb(82,82,82);
        text-align: left;
        margin-bottom: 0;
    }

.consult_item {
    margin-top: 25px;
}



.consult {
    background: #fff;
}

.consult_item_content h3 {
    font-family: "Times New Roman", Georgia, Times, serif;
    font-size: 22px;
    line-height: 120%;
    color: rgb(6,51,95);
    text-align: left;
    margin-bottom: 0;
    padding: 5px;
}

.h1_sub {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 120%;
    color: rgb(82,82,82);
    text-align: left;
    font-weight: bold;
    padding: 5px;
}

.consult_item_content p {
    text-align: left;
    padding: 5px;
    margin-bottom: 0;
}

.consult_item_content {
}

.consult_btn {
    float: right;
    width: 120px;
    margin-bottom: 50px;
}

    .consult_btn i {
        float: right;
        margin-top: 5px;
    }



.footer_top {
    background: #062848;
    color: #fff;
}

    .footer_top a {
        color: #fff;
        float: left;
        font-size: 14px;
    }

.bottom_logo {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    padding: 15px;
}

footer {
    height: 155px;
    color: #fff;
}

    footer h4 {
        margin-bottom: 0;
    }

.social {
    margin-top: 40px;
    float: right;
    margin-left: 25px;
    padding: px;
}

    .social a {
        margin-right: 8px;
    }

.bottom_content i {
    color: #ACD9FF;
}




.bottom_con_size1 {
    width: 164px;
    margin-left: 0;
    padding-bottom: 10px;
}

.bottom_con_size2 {
    width: 172px;
}

.bottom_con_size4 {
    width: 120px;
}

.bottom_con_size3 {
    width: 187px;
}

.promo_text_btn {
    margin-left: 60%;
}

.news_border {
    border-bottom: 1px solid black;
}

.consult-bg {
}

.footer_top_margin {
    margin-top: 50px;
    margin-bottom: 50px;
}

.logo {
    clear: both;
    padding: 20px;
    
}
